Subject: [secdir] Assignments

From: Samuel Weiler <[email-masked]>
Date: Sat, 22 Aug 2009 11:39:08 -0400 (EDT)

Eric Rescorla is next in the rotation.

Please try to complete last call reviews by the end of the last call. 
For documents on telechat, particularly the one on September 10th, 
note that the deadline field shown below reflects the telechat date, 
even though last call likely expires (or expired) before then.

Several of the docs on that September 10th telechat are being assigned 
for the first time today.

Review instructions and related resources are at:
       http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

-- Sam

For telechat 2009-08-27

Reviewer                 Deadline   Draft
Rob Austein            T 2009-08-25 draft-ietf-opsawg-syslog-alarm-02
Stephen Farrell        T 2009-08-25 draft-ietf-ippm-multimetrics-11
David Harrington       T 2009-08-25 draft-ietf-simple-xcap-diff-13
Love Hornquist-Astrand T 2009-08-25 draft-ietf-bmwg-mpls-forwarding-meth-05
Jeffrey Hutzelman      T 2009-08-25 draft-ietf-mext-binding-revocation-10
Hilarie Orman          TR2009-08-25 draft-ietf-ospf-hmac-sha-06
Glen Zorn              T 2009-08-25 draft-ietf-ntp-dhcpv6-ntp-opt-04

For telechat 2009-09-10

Reviewer                 Deadline   Draft
Barry Leiba            TR2009-09-08 draft-ietf-sipping-service-identification-03
Catherine Meadows      T 2009-09-08 draft-ietf-16ng-ip-over-ethernet-over-802-dot-16-10
Russ Mundy             T 2009-09-08 draft-ietf-hip-nat-traversal-08
Magnus Nystrom         T 2009-09-08 draft-ietf-pcn-baseline-encoding-05
Hilarie Orman          T 2009-09-08 draft-ietf-pwe3-segmented-pw-13
Joe Salowey            TR2009-09-08 draft-ietf-sipping-service-identification-03

Last calls and special requests:

Reviewer                 Deadline   Draft
Alan DeKok               2009-08-17 draft-turner-deviceowner-attribute-01
Shawn Emery              2009-08-04 draft-ietf-alto-problem-statement-02
Phillip Hallam-Baker     2009-08-18 draft-ietf-pmol-sip-perf-metrics-03
Steve Hanna              2009-08-14 draft-ietf-krb-wg-cross-problem-statement-04
Paul Hoffman             2009-08-31 draft-ietf-eai-imap-utf8-07
Love Hornquist-Astrand   2009-03-31 draft-ietf-ipfix-mib-07
Love Hornquist-Astrand   2009-06-29 draft-ietf-opsawg-smi-datatypes-in-xsd-05
Charlie Kaufman          2009-06-29 draft-ietf-ipsecme-ikev2-redirect-13
Charlie Kaufman          2009-08-31 draft-ietf-mpls-3209-patherr-05
Scott Kelly              2009-08-31 draft-ietf-mpls-gmpls-lsp-reroute-04
Stephen Kent             2009-08-31 draft-ietf-mpls-soft-preemption-18
Tero Kivinen             2009-08-28 draft-ietf-sipcore-presence-scaling-requirements-01
Julien Laganier          2009-01-22 draft-ietf-sip-certs-08
Julien Laganier          2009-06-09 draft-ietf-enum-3761bis-04
Barry Leiba              2009-09-17 draft-iana-ipv4-examples-01
Chris Lonvick            2009-09-17 draft-daboo-srv-email-02
Catherine Meadows        2008-01-17 draft-ietf-speechsc-mrcpv2-20
Sandy Murphy             2009-07-02 draft-ietf-speermint-voip-consolidated-usecases-13
Sandy Murphy             2009-09-04 draft-ietf-rtgwg-ipfrr-framework-11
Vidya Narayanan          2008-11-21 draft-ietf-sip-saml-06
Chris Newman             2009-09-04 draft-ietf-mboned-lightweight-igmpv3-mldv2-05
Radia Perlman            2009-09-04 draft-ietf-rtgwg-lf-conv-frmwk-05
Joe Salowey              2009-02-08 draft-ietf-geopriv-lis-discovery-11
Hannes Tschofenig        2009-04-23 draft-ietf-pce-monitoring-05
Hannes Tschofenig        2009-07-25 draft-ietf-pkix-ta-format-03
Sam Weiler               2008-08-13 draft-chown-v6ops-rogue-ra-03
Nico Williams            2008-08-13 draft-ietf-v6ops-ra-guard-03
Nico Williams            2009-08-04 draft-ietf-dime-nai-routing-03
Larry Zhu                2008-08-13 draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                2009-05-09 draft-ietf-ecrit-location-hiding-req-02